Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.util
[Java] Interface GrailsWrappedWriter

    public interface GrailsWrappedWriter

Method Summary
`boolean` | `isAllowUnwrappingOut()`
`void` | `markUsed()`
`java.io.Writer` | `unwrap()`

Method Detail

### isAllowUnwrappingOut

    public boolean isAllowUnwrappingOut()

### markUsed

    public void markUsed()

### unwrap

    public java.io.Writer unwrap()

Groovy Documentation